﻿

.pictureframe2 { 
	padding:5px;
	border-top:1px solid #F0F0F0;
	border-left:1px solid #F0F0F0;
	border-bottom:1px solid #D1D1D1;
	border-right:1px solid #D1D1D1;
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2); 
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2); 
	background: rgb(255,255,255); 
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); 
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); 
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); 
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); 
	background: linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); 
        display:block;
margin-top: -15px;
margin-bottom:-15px;
opacity: 1;
	}


.pictureframe2:hover {
               opacity:0.8;
}


#top {
  border-bottom: 2px solid #494959;
}


#top .searchform {
	border-top: 2px solid #494959;
	border-right: 2px solid #494959;
	border-left: 2px solid #494959;
}


	#top .searchform,
	#topmenu li,
	#menu-mainmenu li a {
		border-left: 0;
		border-right: 0;
	}


	#top .searchform .searchsubmit { border-left: 2px solid #494959; }


	#top .searchform input.field {
		border-left: 2px solid #494959;
		border-right: 2px solid #494959;
	}


#top,
#access,
#respond,
.comment-edit-link,
.edit-link,
.navigation,
.page-link,
#sidebar-right,
#primary {
	display: none !important;
}


#top a,
#access .menu,
#access div.menu ul,
.pub-details,
#content .entry-content h3,
#content .neural_issues .entry-title,
ul#topmenu li.search input[type="text"],
#primary h4,
#primary h3.widget-title,
#sidebar-left h4,
#sidebar-left h3.subscribe-box,
#primary .widget_text dt,
#footer h4,
.navigation,
.two-column #content .entry-content h3,
table.subscribe-print th,
.tag-links a,
.entry-meta,
ul.post_tags,
input[type=submit],
#content .subscription-modes,
.entry-utility {
	font-family: 'Roboto Condensed Bold', 'DejaVu Sans', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
}


#top,
.microposts .entry-content p,
#archive p.about,
#primary .widget_text dl,
#primary li {
  font-size: 0.875em;
}


#top,
#footer {
  min-width: 940px;
}


#top li {
  display: block;
  float: left;
}


#top a {
  display: block;
	float: left;
  padding: 4px;
}


	#top,
	#footer {
		min-width: auto;
	}


	#topmenu li,
	#topmenu li a,
	#top .searchform,
	#qtranslate-chooser,
	#menu-mainmenu li,
	#menu-mainmenu li a {
		display: block;
		float: none;
	}

.main-title {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 10;
	top: 0;
}

#foot .ny_images {
	display: inline-block;
	margin: 5px 0 5px 0;
	width: 278px;
	height: 55px;
	overflow: hidden;
}

#foot .ny_images img {
	margin: -180px 0 0 0;
}
#home .featured-entry .entry .top{height:100%;position:relative;vertical-align:top}

.ic_container {
	vertical-align: baseline;
	position: relative;
	-moz-box-shadow: 0 1px 3px #888;
	-webkit-box-shadow: 0 1px 3px #888;
	box-shadow: 0 1px 3px #888
}
